{% block sw_cms_preview_product_heading %}
<div class="sw-cms-preview-product-heading">

    {% block sw_cms_preview_product_heading_name %}
    <div class="sw-cms-preview-product-heading__name">
        Lorem ipsum dolor sit amet.
    </div>
    {% endblock %}

    {% block sw_cms_preview_product_heading_logo %}
    <div class="sw-cms-preview-product-heading__like">

    </div>
    {% endblock %}

</div>
{% endblock %}
